#numbers {
  padding: 7rem 0;
}

.numbers-content h2 {
  color: #003476;
  font-weight: 600;
  font-size: 1.7rem;
  margin-bottom: 1.5rem;
}

.numbers-content p {
  color: #525252;
  font-size: 1rem;
  font-weight: 400;
}

.numbers-content span {
  color: #003476;
  font-size: 1rem;
  font-weight: 600;
}

.numbers-grid {
  display: grid;
  gap: 15px;
  grid-template-columns: repeat(3, 1fr);
  justify-items: end;
}

.numbers-grid .numbers-box:nth-child(1) {
  grid-column: 2 / 3;
  grid-row: 1;
}

.numbers-grid .numbers-box:nth-child(2) {
  grid-column: 3 / 4;
  grid-row: 1;
}

.numbers-grid .numbers-box:nth-child(3) {
  grid-column: 1 / 2;
  grid-row: 2;
}

.numbers-grid .numbers-box:nth-child(4) {
  grid-column: 2 / 3;
  grid-row: 2;
}

.numbers-grid .numbers-box:nth-child(5) {
  grid-column: 3 / 4;
  grid-row: 2;
}

.numbers-box span:first-of-type {
  font-size: 2.2rem;
  font-weight: bold;
  color: #ffffff;
}

.numbers-box span:last-of-type {
  font-size: 1rem;
  color: #fff;
  font-weight: bold;
  display: block;
  margin-top: 5px;
}

.numbers-box {
  width: 100%;
  background-color: #003476;
  padding: 25px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  border-radius: 10px;
  min-width: 160px;
}

@media screen and (max-width: 998px) {
  .numbers-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    align-items: center !important;
  }

  .numbers-grid {
    margin-top: 2rem;
    width: 100%;
  }

  .numbers {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .numbers-grid {
    display: flex;
    gap: 15px;
    justify-items: end;
    flex-direction: column;
    align-items: center;
  }

  .numbers-box {
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: auto;
  }
}